Subject: TLS Standard problem

From: "Mark I. Berman" <[email-masked]>
Date: Thu, 12 Feb 2009 08:48:32 -0500

Hello,

I realize that this may be past the deadline for comment, but I wanted to
add my voice to those protesting the adoption of a standard for TLS
authorization extensions that includes a pending patent applied for by
RedPhone security. I believe it is counter to the concept of open
standards to ratify a standard containing patented materials and I
strongly encourage the IETF to reject or rewrite the standard so as the
eliminate the patent encumbrance.

Regards,

 - Mark Berman
--
Mark Berman, Chief Information Officer
MCLA - Massachusetts College of Liberal Arts
375 Church Street, North Adams, MA. 01247
413-662-5062

Please respect the environment and do not print this message